Error

two or more packages specified (libgrss0 libsane-extras)